{
  "row_id": 4,
  "query": "TRENDS Clothing Shop Bhavnagar",
  "data": [
    {
      "name": "Trend Setters The Fashion Adda",
      "place_id": "0x395f5a635076c9b3:0xb6626397a8094860",
      "address": "4, Nyaldas Residency Opp. Chandreshwar Mahadev Temple Meghani Circle, Ghogha Cir, road, Bhavnagar, Gujarat 364001",
      "rating": 4.4,
      "reviews_count": 25,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 21.7670601,
      "longitude": 72.1540931,
      "link": "https://www.google.com/maps/place/Trend+Setters+The+Fashion+Adda/data=!4m7!3m6!1s0x395f5a635076c9b3:0xb6626397a8094860!8m2!3d21.7670601!4d72.1540931!16s%2Fg%2F11f57d6pvj!19sChIJs8l2UGNaXzkRYEgJqJdjYrY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TOP TRENDS",
      "place_id": "0x395f5bd308acbbab:0xa531accc1cd94cad",
      "address": "FF-34, GOLDEN COMPLEX, DESAI STREET, Diwanpara, Vora Bazar, Bhavnagar, Gujarat 364001",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "07016797580",
      "thumbnail": null,
      "latitude": 21.7796678,
      "longitude": 72.1467744,
      "link": "https://www.google.com/maps/place/TOP+TRENDS/data=!4m7!3m6!1s0x395f5bd308acbbab:0xa531accc1cd94cad!8m2!3d21.7796678!4d72.1467744!16s%2Fg%2F11gy8ftfcm!19sChIJq7usCNNbXzkRrUzZHMysMaU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x395f50989536cf0f:0x5628385aa4b28bff",
      "address": "Himalaya Mall, 120 Feet Road, Opp. Victoria Park, next to Iscon Mega City, Bhavnagar, Gujarat 364001",
      "rating": 4.2,
      "reviews_count": 711,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-opp-victoria-park-bhavnagar",
      "phone": "08200193194",
      "thumbnail": null,
      "latitude": 21.749290199999997,
      "longitude": 72.1372695,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x395f50989536cf0f:0x5628385aa4b28bff!8m2!3d21.7492902!4d72.1372695!16s%2Fg%2F11c45tzwnt!19sChIJD882lZhQXzkR_4uypFo4KFY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "AJMERA TRENDS BHAVNAGAR",
      "place_id": "0x395f5b0d56fbe741:0xc4fd1fc045a4e220",
      "address": "SHOP NO. 16, 1ST FLOOR, EVA MALL, near Pirchhalla Street, Vora Bazar, Bhavnagar, Gujarat 364001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 21.776988,
      "longitude": 72.147164,
      "link": "https://www.google.com/maps/place/AJMERA+TRENDS+BHAVNAGAR/data=!4m7!3m6!1s0x395f5b0d56fbe741:0xc4fd1fc045a4e220!8m2!3d21.776988!4d72.147164!16s%2Fg%2F11xd747627!19sChIJQef7Vg1bXzkRIOKkRcAf_cQ?authuser=0&hl=en&rclk=1"
    }
  ]
}